.card-container {
  display: flex;
  flex-direction: column;
  padding: 20px;
  background-color: #f5f5f5;
  margin-bottom: 25px;
  max-width: 400px;

  .card-title {
    color: #434272;
    font-size: 18px;
    margin-bottom: 20px;
  }

  .card-subtitle {
    font-size: 12px;
    margin-bottom: 15px;
    width: 90%;
  }
}
